@font-face {
  font-family: 'Luckiest Guy';
  font-style: normal;
  font-weight: 400;
  src: url(/10css/font.woff);
}
@font-face {
  font-family: 'Font3';
  font-style: normal;
  font-weight: 100;
  src: url(/10css/Font3.woff);
}

/*=================this section contains the styles for the basic cms page=======================*/
body{font-family:'Font3';
	font-weight:500;
	color:#000066;
	background-image:url(../images/africa/Africa_01.png);
	background-repeat:repeat-x;
	background-color:#000000	;
	padding-top:0px;
	margin-top:0px;	
	}
	
form
{
    margin:0px;
    }
    
	.shadow-bottom{}
	.shadow-left{}
	.shadow-right{}
	.shadow-middle{}
	
	
.tblCentre{width: 800px;background-color:transparent;margin-top:10px; margin: auto;}

div.web1-22 {float:left;}
div.web1-23 {float:left;}
div.web1-24 {float:left;}
    
.tblCentre TD{background-color:transparent;}

#tblCentreR0
{   background-repeat:no-repeat;
    background-image:url(../10css/images/TomsCastles_03.gif);
	width:1000px;
	height:100px;
}
		
#tblCentreR3C0
{/*Main display panel center right*/
    /*
    background-position:top right;
    background-repeat:no-repeat;
    width:1000px;
    height:569px;
    vertical-align:top; */    
    }   
    
/* #tblCentreR4C0{height:0px;display:none;}*/

.tblBasketIndicator{display:none}

.menubarspacerL{background-image:url(../10css/images/LSpacer_06.gif);width:7px;}
.menubarspacerR{background-image:url(../10css/images/RSpacer_08.gif);width:7px;}


.divBanner
{/*basket Items*/ 
 width:150px;
 float:right;
 font-size:12px;
 color:#FFFFFF;
 font-weight:bold;
}    

.embedflash{width:817px;height:166px;}

.menuBar {	/* this is the style of the menu horizontal bar table*/  
		font-size: 1.4em; 
		background-image:url(../10css/images/MenuBk_08.gif);
		background-repeat:repeat-x;
		font-family:arial,sans-serif;		
		color:#000000;
		width:1000px;
		height:64px;	
		white-space:nowrap;
		background-color:yellow;
		letter-spacing:-.00em;	
		table-layout:fixed;			
		text-align:center;	
		border:none;
							
		}
.menubarrow
		{   /* this is the style of the horizontal menu row*/ }
.menubaritem { 
		/* this is the style of the horizontal menu TD items*/ 			
		background-repeat:repeat-x;
		background-position:left top;
		border:solid 1px transparent;
		
			
	}
	.menubaritemhover {
		/* this is the style of the horizontal menu TD items on mouse hover*/  		
		
		cursor:pointer;		
		background-repeat:repeat-x;
		background-position:left top;
	    border:solid 1px #999999;	
	    color:Blue;	
	
	}
	.menubarspacer	{
	/* this is the style of the spacer that fills the row to the end*/ 	
        	
	}
  				
 	.menuTable {
			/* this is the style of the pop up menu table*/ 		
			display: none; 
			font-family: Arial, Sans-Serif;
			font-size: 1.2em; 		
			color:#000066;
			z-index: 105; 
			position:absolute;
			letter-spacing:1px;
			white-space: nowrap;
			background-color:Yellow;			
			}
    
        .divFooter
        {
          /*  background-image:url(../images/africa/Footer.png);*/
            height:49px;
            width:804px;
            }
 .firstcol {
				/*this is the first column style for the pop up menus.
				 the firstcolumn contains an icon from the database*/ 				 
				 display:none;
												
				 }
	.firstcolDown {
			/*this is the first column style for the pop up menus.
			when the mouse hovers over*/ 
			  display:none; 
			}
	.secondcol {
			/*this is the first column style for the pop up menus.
			It contains a menu descrition from the db
			*/  
			border: solid 2px yellow;
		
		}
	.secondcolDown {
			/*as above on mouse over 	*/  
			border: solid 2px blue; 
			
			cursor:pointer;
			
			}
	.thirdcol{
				/*the style for the third colum of the popup menu. 
				this column contains a url which is loaded into either a frame or the
				doc location on the menu item being clicked 
			*/   
			display:none;  			
			}      
	     	
	.menuTable1Down{
		/* this is the style of the popup  menu TD items on mouse hover */	
	border-left:solid 1px #0066cc ; 
	border-right:solid  1px #0066cc; 
	padding-right: 6px; 
	border-top:solid 1px #0066cc; 
	padding-left: 6px; 
	border-bottom:  solid 1px #0066cc; }   

	.menuTable1up{	/* this is the style of the popup  menu TD items*/	
	border-right:solid  1px #f5f5f5 ; 
	border-top:solid 1px #f5f5f5  ; 
	border-left: solid 1px #f5f5f5  ; 
	border-bottom:solid 1px #f5f5f5; 
	padding-right: 6px; 
	padding-left: 6px; 
	}       
	     	
.hspacer{display:none;}
	

.txtMessage {	/* the error and update message that appears following a user action*/
	color:Red;
	font-size:1em; 		
	width:100%; 		
	background-color:#f5f5f5;							
	}

	
hr{   /* the horizontal line above the footer*/
	border:2px;
	border-top:solid 2px  #003366;
	height: 2px;
	background:#003366;  
    }

.tblContents
/* the main table behet te menu with thr columns */
{
	width:1000px;		 	
	margin-right:0px;
}

.messtableOn{/* this is the style of the pop up message box table*/ 	
	border-left:solid 2px #f5f5f5;  		
	border-top:solid 2px #f5f5f5; 
	border-bottom:solid 1px #000000;  		
	border-right:solid 1px #000000; 
	display:none;	
	font-size: .8em; 			
	font-weight:bold; 
	color:#000066;
	z-index: 105;	     
	width:300px; 
	height:100px; 
	text-align:center;
	margin:10px;
	background-color:#CCCCCC; 
	position:absolute;
	}
			
.messTableT0 {/* this is the style of the pop up message box table*/ 	
	background-color:#000066;
	margin-left:12px;
	color:#ffffff;
	}
.messTableT1 {/* this is the style of the pop up message box table*/ 				
	 margin-left:2px;
	 margin-right:2px;
	 text-align:center;
	 color:#000000;
	}
.messTableT2 {/* this is the style of the pop up message box table*/ 				
     color:#000000; 
     text-align:center;
     vertical-align:bottom;
    }
.panel1{width:817px;
		height:434px;		
		/*background-image:url(../images/urban/panel1.png);*/
		background-repeat:repeat-x;
		margin-top:20px;
		}
		
		
#divLogin{ /*container for loggin*/		
        float:left;
        width:200px;
        height:275px;
        vertical-align:bottom;   		    		    
        }
.tblSmLogginT10, .tblSmLogginT20{
        display:none
        }
		
.tblSmLoggin{		   
        width:110px;
        height:120px;		   
        position:relative;
        top:132px;
        left:76px;
        vertical-align:top;

        }
.txtUserNameSM{
        width:100px;
        height:23px; 
        vertical-align:middle;
        border:none; 
        background-color:transparent;
        font-size:1.5em;
        }
.txtPasswordSM{
        width:100px;
        height:23px;  
        vertical-align:middle;
        border:none; 
        background-color:transparent;
        font-size:1.5em;
        }
.tblSMloginbutton
        {
        width:114px;
        height:31px;
        position:relative;
        top:120px;
        left:71px;	
        }       
.XtblSMloginbutton td{
    width:100%;
    text-align:right
    }

.btnLoginSM{
        width:114px;
        height:31px;		   
        background-image:url(../images/africa/btnLoginU.png);
        }
.btnLoginSMMouseOver{
        width:114px;
        height:31px;		    
        background-image:url(../images/africa/btnLoginD.png);
        cursor:pointer;
        }
   
      
.divWelcome
        { /*this is the style of the Welcome page div holding the image stars*/	
        width:1000px;    
        background-image:url(../10css/images/TomsCastles_Stars.gif);
        height:450px;
        background-position:right;
        background-position:top;
        background-repeat:no-repeat;
        border:solid 1px #000000;
        background-color:Black;

        }


.divWelbtn1{/* this is the bounce house left button on the welcome page*/            
        width:245px;    
        background-image:URL(../10css/images/btnBounceHouse.gif);
        background-repeat:no-repeat;
        height:145px;   
        left:10px;
        /*border:solid 5px transparent;*/ 
        top:15px;
        position:relative;  
        }
.divWelbtn1Mo{/* this is the enter button on the welcome page*/            
        width:245px;    
        background-image:URL(../10css/images/btnBounceHouseMo.gif);
        background-repeat:no-repeat;
        height:145px;
        /*border:solid 5px #00FF33;*/ 
        position:relative;   
        left:10px;
        top:15px;
        cursor:pointer;
        }

.divWelbtn2{/* this is the bounce house left button on the welcome page*/            
        width:245px;    
        background-image:URL(../10css/images/btnFunBounce.gif);
        background-repeat:no-repeat;
        height:143px;   
        left:10px;
        top:13px;
        position:relative;  
        }
.divWelbtn2Mo{/* this is the enter button on the welcome page*/            
        width:245px;    
        background-image:URL(../10css/images/btnFunBounceMo.gif);
        background-repeat:no-repeat;
        height:143px;                   
        left:10px;
        top:13px;
        cursor:pointer;
        position:relative;   

        }

.divWelbtn3{/* this is the bounce house left button on the welcome page*/            
        width:245px;    
        background-image:URL(../10css/images/btnBounceSlide.gif);
        background-repeat:no-repeat;
        height:135px;   
        left:10px;                   
        top:13px;
        position:relative;  
        }
.divWelbtn3Mo{/* this is the enter button on the welcome page*/            
        width:245px;    
        background-image:URL(../10css/images/btnBounceSlideMo.gif);
        background-repeat:no-repeat;
        height:135px;
        position:relative;   
        left:10px;
        top:13px;
        cursor:pointer;

        }
.divBounceHouse{
        width:1000px;
        height:450px;
        background-image:URL(../10css/images/imgBounceHouse.gif);
        background-repeat:no-repeat;
        }
.divFunBounce{
        width:1000px;
        height:450px;
        background-image:URL(../10css/images/imgFunBounce.gif);
        background-repeat:no-repeat;
        }
.divBounceSlide{
        width:1000px;
        height:450px;
        background-image:URL(../10css/images/imgBounceSlide.gif);
        background-repeat:no-repeat;
        }
.divBookbtn{
        width:245px; 
        height:135px;    
        background-image:URL(../10css/images/btnBook.gif);
        background-repeat:no-repeat; 
        position:relative; 
        left:730px;                   
        top:40px; 
        }
.divBookbtnMo{/* this is the enter button on the welcome page*/            
        width:245px; 
        height:135px;     
        background-image:URL(../10css/images/btnBookMo.gif);
        background-repeat:no-repeat; 
        cursor:pointer;
        position:relative;
        left:730px;
        top:40px;   

        }

.divBounceBkbtn{
        width:245px; 
        height:135px;      
        background-image:URL(../10css/images/btnBounceBk.gif);
        background-repeat:no-repeat;
        position:relative;
        left:730px;                   
        top:100px;
        }
.divBounceBkbtnMo{/* this is the enter button on the welcome page*/            
        width:245px; 
        height:135px;     
        background-image:URL(../10css/images/btnBounceBkMo.gif);
        background-repeat:no-repeat;                                     
        cursor:pointer;
        position:relative;
        left:730px;
        top:100px;   

        }

.StartRentalC{height:25px;width:200px;float:left;}
.StartRentalC1{margin-top:0px;margin-left:10px;float:left;width:100px;border-style:solid;border-width:2px;border-color:#999999;height:18px;background-color:#cccccc;font-size:.7em;font-weight:bold;letter-spacing:.01em}
.StartRentalC2{margin-top:0px;margin-left:10px;float:left;background-image:url(../images/arrow/Calender.png);width:23px;height:21px;cursor:pointer;}



    
.calClassOff{/*Calender not available*/   
    background-image:URL(../10css/images/imgBkd.gif);
    background-position:center;
    background-repeat:no-repeat;
    visibility:hidden;

}
.calClassOn{/*Calender not available*/
    
background-repeat:no-repeat;

}
.calClassHistory{/*Days Past*/
    background-color:Gray;
    
    
}         


.EndRentalC{height:45px;width:200px;float:left;}
.EndRentalC1{margin-top:15px;margin-left:10px;float:left;width:100px;border-style:solid;border-width:2px;border-color:#999999;height:18px;background-color:#cccccc;font-size:.7em;font-weight:bold;letter-spacing:.01em}
.EndRentalC2{margin-top:15px;margin-left:10px;float:left;background-image:url(../images/arrow/Calender.png);width:23px;height:21px;cursor:pointer;}
.EndRentalD{width:200px;float:left;margin-left:10px;margin-top:0px;}
.RentalWrapper
{
    width:1000px;
    height:450px;
    background-image:URL(../10css/images/ChooseCastles.gif);
    background-repeat:no-repeat;
}
.txtCastleList{
    height:404px;
    width:232px;
    border:solid 4px #FFFF00; 
    overflow-y:scroll;
    overflow-x:none;
    background-color:#FFFF00;
    left:17px;
    top:18px;
    position:relative;   
}
.clsCastle
{
    width:200px;
    height:200px;
    overflow:scroll;
    position:relative;
}
.btnBookA{
    width:245px; 
    height:135px;      
    background-image:URL(../10css/images/btnBookA.gif);
    background-repeat:no-repeat;
    position:relative;
    left:735px;                   
    top:-395px;
}
.btnBookAMo{
    width:245px; 
    height:135px;      
    background-image:URL(../10css/images/btnBookAMo.gif);
    background-repeat:no-repeat;
    position:relative;
    left:735px;                   
    top:-395px;
    cursor:pointer;
}
.btnBack{
    width:60px; 
    height:60px;      
    background-image:URL(../10css/images/btnBack.gif);
    background-repeat:no-repeat;
    position:relative;
    left:930px;                   
    top:-430px;
}
.btnBackMo{
    width:60px; 
    height:60px;      
    background-image:URL(../10css/images/btnBackMo.gif);
    background-repeat:no-repeat;
    position:relative;
    cursor:pointer;
    left:930px;                   
    top:-430px;
}

.imgCastle
{
    border:solid 3px yellow;
    background-color:Yellow;
    float:left;
 }

.imgCastleMo
{
    border: solid 3px black;
    cursor:pointer;
    background-color:Orange;
    float:left;
}
.divFeaturesOff{   
    display:none;
}
.divFeaturesShow
{
    width:315px;    
    background-color:Orange;   
    display:block;       
    border:solid 5px black;
    padding:5px;
    top:-800px;
    left:260px;
    position:relative; 
}
.divFeaturesShow ul
{
    font-size:larger;
    color:black;
    font-family:'Font3';
    font-weight:bolder;
    }
#spWd
{
    font-size:larger;
    color:black;
    font-family:'Font3';
    font-weight:bolder;
    
}  
#spCt
{   font-family: 'Font3';
    font-size:40px;
    color:white;
}

/*
.onclickCastle{   
    display:block;
    width:400px;
    height:auto;
    position:relative;
    top:-500px;
    left:300px;
    background-color:Green;
}
.imgBouncyCastleUnSelect
{
    border:solid 3px yellow;
    background-color:Yellow;
}
.imgBouncyCastleSelect
{
    border:solid 3px black;
    background-color:Green;
}
*/
.btnFeaturesOff
{   width:40px; 
    height:40px;      
    background-image:URL(../10css/images/btnOff.gif);
    background-repeat:no-repeat;
    position:relative;  
    left:300px;                    
    top:-75px;
                   
   
}
.btnFeaturesOffMo
{   width:40px; 
    height:40px;      
    background-image:URL(../10css/images/btnOffMo.gif);
    background-repeat:no-repeat;    
    cursor:pointer;  
    position:relative;  
    left:300px;                    
    top:-75px;
    
}
.divDailyHire{
    width:100px; 
    
    }
.divCost{
    width:200px;  
   
    position:relative;
    top:-40px;
    left:100px;
}    
.NoBookingDate
{   top:200px;
    left:380px;
    width:400px;
    height:400px;
    background-repeat:no-repeat;
    background-image:URL(../10css/images/bigArrow2.gif);
    position:absolute;
    cursor:pointer;
} 
.NoBookingCastle
{   top:200px;
    left:380px;
    width:400px;
    height:400px;
    background-repeat:no-repeat;
    background-image:URL(../10css/images/bigArrow1.gif);
    position:absolute;
    cursor:pointer;
}   
.divConfirm
{
    width:1000px;
    height:450px;
    background-image:URL(../10css/images/TomsCastlesC.gif);
    background-repeat:no-repeat;
}

.chkCustomerTermsOn
{
    position:relative;
    width:40px;
    height:40px;
    top:-25px;
    left:625px;   
    background-image:URL(../10css/images/chkCrossOn.gif);
      
}
.chkCustomerTermsOff
{
    position:relative;
    width:40px;
    height:40px;
    top:-25px;
    left:625px;   
    background-image:URL(../10css/images/chkCross.gif);
      
}
.txtAddress1, .txtAddress2, .txtCustomerName, .txtEmail, .txtTel, .txtCustomerName {
   
   height:40px; 
   font-family:@Arial Unicode MS;
   font-size:30px;
   border:solid 1px black;
}
  
.txtCustomerName{
    position:relative;   
    top:65px;
    left:190px;
    width:240px; 
}
.txtCustomerName :focus
{background-color:Yellow;
    }
.txtTel{
    position:relative;   
    top:65px;
    left:460px;
    width:240px; 
} 
.txtAddress1{
    position:relative;   
    top:115px;
    left:-306px; 
    width:440px;
}
.divOrder
{   position:relative; 
    width:300px;
    height:180px;
    top:70px;
    left:680px;
    border:solid 2px black;
    background-color:Silver;
    font-size:15px;
    font-family:@Arial Unicode MS;
    overflow:auto;
    
}
.txtAddress2{
    position:relative;   
    top:120px;
    left:190px; 
    width:440px
}
.txtEmail{
    position:relative;   
    top:-60px;
    left:190px; 
    width:440px
}  
.btnYes
{
    position:relative;
    top:0px;
    left:800px;
    width:178px;
    height:72px;   
    background-repeat:no-repeat;
    background-image:URL(../10css/images/TomsCastlesYes.gif); 
} 
.btnYesMo
{
    position:relative;
    top:0px;
    left:800px;
    width:178px;
    height:72px;
    background-repeat:no-repeat;
    background-image:URL(../10css/images/TomsCastlesYesMo.gif); 
}
  
  .cal
  {
    width:290px;
    height:240px;
    top: -375px;
    left:620px;
    position:relative;   
    text-align:center;
    border-spacing: 1px;
    border-collapse: separate;
    background-color:Black;
    font-family:Font3;
   
    
  }
  .cal td 
  {  
   
   
  }
.calStd{cursor:default;}
.calStdMo{cursor:pointer;}
.calSelected{color:Red; background-image:URL(../10css/images/YellowDot.gif);cursor:pointer}


.CalHeader

{
background-color:blue;
width:100%;
font-size:1.2em;
color:White;
    
    }
.CalWeekdays /* this is rw style */
{
    
   background-color:white;
   color:Red;
   
    
    
    }
    
.calBookDay{background-image:URL(../10css/images/GreenDot.gif); } 
.calHistory
{background-image:URL(../10css/images/SilverDot.gif);
    
    }
.calBookedOut{background-image:URL(../10css/images/imgbkd.gif);} 
.calStdWd, .calStdWe
{
    background-image:URL(../10css/images/YellowDot.gif);
    cursor:pointer;
   
   
    }
.calMonth{
    color:Yellow;
    font-size:1.2em;
}
 
 .msgAlreadyBooked
 {
    width:400px;
    height:200px;
    background-color:white;
    color:black;
    font-size:3em;
    border:solid 4px blue;
    position:absolute;
    left:400px;
    top:200px; 
    text-align:center;  
    background-image:URL(../10css/images/msgX.gif);     
    font-family:Font3;
    font-weight:900;
    vertical-align:middle;
    cursor:pointer;
    z-index:100;
    
    }
 

    
.calClassOff{/*Calender not available*/   
    background-image:URL(../10css/images/imgBkd.gif);
    background-position:center;
    background-repeat:no-repeat;
    visibility:hidden;

}
.calClassOn{/*Calender not available*/
    
background-repeat:no-repeat;

}
.calClassHistory{/*Days Past*/
   
    
    
}    
.divInvalidEmail
{width:1000px;
    height:64px;
    background-image:URL(../10css/images/TomsCastles_06.gif);
    color:Black;
    font-family:Font3;
    font-size:22pt;
    text-align:center;
    vertical-align:middle;
    padding-top:5px;
    background-repeat:no-repeat;
    
    
    }
.divBookingSuccess
{
    background-image:URL(../10css/images/Congrats.gif);
    background-repeat:no-repeat;
    width:1000px;
    height:446px;
    font-family:Font3;
    text-align:center;
    vertical-align:middle;
    font-size:26pt;
    padding-top:10px;
    }  
    .divMessageOn{
        display:block;
        width:500px;
        height:50px;
        /*top:400px;
        left:200px;*/
        position:absolute;
        font-family:Font3;
        background:yellow;
        color:Blue;
        border:solid 3px black;
        cursor:pointer;
        font-size:16pt;
        text-align:center;
        
        }
    
    
    .divMessage{display:none}  
    
    .divTC, .divFAQ
    {background-color:White;
        font-family:Font3;
        border: solid 3px black;
        padding: 4px 4px 4px 4px;
        font-size: .8em;
        font-weight:lighter;
    } 
    .divTC h2 
    {font-size: 1em;font-weight:bold;
        
    }
    
 